<?php
$this->breadcrumbs=array(
	'Korisnici'=>array('index'),
	$model->title=>array('view','id'=>$model->id),
	'Izmena',
);

$this->menu=array(
	//array('label'=>'List User','url'=>array('index')),
	array('label'=>'Kreiraj Korisnika','url'=>array('create'),'icon'=>'plus'),
	array('label'=>'Pregled Korisnika','url'=>array('view','id'=>$model->id),'icon'=>'eye-open'),
	array('label'=>'Admin Korisnika','url'=>array('admin'),'icon'=>'cog'),
);
?>

<h1>Izmeni Korisnika <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>